<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_69001fb89124e2c97c19f13fc6dec8df" kind="dir">
    <compoundname>include</compoundname>
    <innerfile refid="cy__iot__network__secured__socket_8h">cy_iot_network_secured_socket.h</innerfile>
    <innerfile refid="cy__iot__platform__types_8h">cy_iot_platform_types.h</innerfile>
    <innerfile refid="doxygen__mqtt__code__snippet_8h">doxygen_mqtt_code_snippet.h</innerfile>
    <innerfile refid="iot__config_8h">iot_config.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mqtt/cyport/include/" />
  </compounddef>
</doxygen>